#main {
	width: 70%;
	float: left;
	margin-top: 20px;
	margin-left: 3%;
}

aside {
	width: 20%;
	float: right;
	margin-top: 20px;
	margin-left: 2%;
}

p {
	font-size: 18px;
	text-indent: 1.5em; /* Отступ первой строки */
	text-align: justify; /* Выравнивание по ширине */
}

.heading {
	font-weight: lighter;
	font-size: 1.4em;
	font-family: 'Roboto', sans-serif;
	border-bottom: 2px solid #bd6e6e;
	float: left;
	padding: 0px 5px;
}

li {
	list-style-position: inside;
}

.column {
	float: left;
	padding: 5px 3% 10px 0;
	width: 50%;
}

#recvisit {
	float: left;
	width: 100%;
}

#recvisit>img {
	float: left;
	padding-right: 2%;
	width: 100px;
	margin-left: 5%;
}

#recvisit>span {
	float: left;
	width: 80%;
	font-size: 18px; 
	line-height: 200%;
	padding-top: 7px;
}

#news {
	margin-left: 5%;
	width: 95%;
	float: left;
}
#news>img {
	float: left;
	width: 350px;
	margin: 1%;
}

#news>i {
	font-weight: normal;
	font-size: 0.9em;
}

.article_vituo {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #e3e3e3;
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 0.3%;
}

.article_vituo>a>img {
	float: left;
	width: 100px;
	padding-right: 2%;
}

.article_vituo>a>span {
	font-family: 'Prosto One', cursive, bold;
	float: left;
	width: 80%;
	font-size: 1.3em;
	color: #0b0699;
	padding-top: 7px;
}

.article {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #e3e3e3;
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 0.3%;
}

.article>a>img {
	float: left;
	width: 200px;
	padding-right: 2%;
}

.article>a>span {
	font-family: 'Prosto One', cursive, bold;
	float: left;
	width: 80%;
	font-size: 1.3em;
	color: #0b0699;
	padding-top: 7px;
}

.article>i {
	font-weight: normal;
	font-size: 0.9em;
}

#banners, #juk {
	width: 90%;
	float: left;
}
#banners>a>img {
	width: 250px;
	float: left;
	margin-bottom: 15px;
	box-shadow: 0px 0px 15px 5px #79B79C;
}

#juk img {
	width: 230px;
	float: left;
	text-align: center;
	margin-left: 5%;
}

#juk>span {
	float: left;
	text-align: center;
	font-size: 1.2em;
}

.spisart {
	font-size: 1.1em;
}

iframe {
	margin-left: 5%;
	width: 90%;
	float: left;
}

table {
	float: left;
	width: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	border-collapse: collapse;
	text-align: center;
}
tr:first-child {
	font-weight: bold;
}
th, td {
	border-style: solid;
	border-width: 0 3px 3px 0;
	border-color: white;
}
td {
	padding: 5px;
	background: #D8E6F3;
}

.gallery { 
	width: 80%; 
	height: 600px;
	margin-left: 10%;
}
/* Вкладки */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

*,*::before,*::after{margin:0;padding:0;box-sizing:border-box;}

p:not(:last-child) {
  margin: 0 0 20px;
}

section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #abc;
}

input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 15px;
  font-weight: 600;
  text-align: center;
  color: #002a38;
  border: 1px solid transparent;
  font-size: 15px;
}

label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

label:hover {
  color: #789;
  cursor: pointer;
}

input:checked + label {
  color: #0af;
  border: 1px solid #abc;
  border-top: 2px solid #0af;
  border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6,
#tab7:checked ~ #content7 {
  display: block;
}

@media screen and (max-width: 800px) {
  label {
    font-size: 0;
  }
  label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 500px) {
  label {
    padding: 15px;
  }
}

/* spiski */

.border {
	list-style: none;
	padding: 0;
}
.border li {
	font-family: "Trebuchet MS", "Lucida Sans";
	padding: 7px 20px;
	margin-bottom: 10px;
	border-radius: 5px;
	border-left: 10px solid #f05d22; 
	box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
				-2px -2px 5px 0 rgba(0,0,0,.1),
				2px 2px 5px 0 rgba(0,0,0,.1),
				2px 2px 5px 0 rgba(0,0,0,.1);
	font-size: 15px;
	letter-spacing: 2px;
	transition: 0.3s all linear;
}
.border li:nth-child(2){border-color: #8bc63e;}
.border li:nth-child(3){border-color: #fcba30;}
.border li:nth-child(4){border-color: #1ccfc9;}
.border li:nth-child(5){border-color: #493224;}
.border li:hover {border-left: 10px solid transparent;}
.border li:nth-child(1):hover {border-right: 10px solid #f05d22;}
.border li:nth-child(2):hover {border-right: 10px solid #8bc63e;}
.border li:nth-child(3):hover {border-right: 10px solid #fcba30;}
.border li:nth-child(4):hover {border-right: 10px solid #1ccfc9;}
.border li:nth-child(5):hover {border-right: 10px solid #493224;}

/* spisok 2*/

.dbl-border {
list-style: none;
margin: 0;
}
.dbl-border li {
margin: 10px 0;
position: relative;
}
.dbl-border a {
width: 100%;
color: #002b6b;
text-decoration: none;
border-left: 6px solid #ABC7EA;
display: block;
padding-left: 25px;
padding: 1%;
font-size: 20px;
position: relative;
transition: 0.3s linear;
}
.dbl-border a:before {
content: "";
width: 6px;
height: 70%;
background: #EE997C;
position: absolute;
top: 15%;
left: -12px;
}
.dbl-border li:before {
content: "";
width: 6px;
height: 40%;
background: #EFDD89;
position: absolute;
top: 30%;
left: -12px;
}
.dbl-border a:hover {background: #D4D8D9;}

/* spisok 3*/

.menu {
list-style: none;
padding: 0;
border: 1px solid rgba(0,0,0, .2);
}
.menu li {
overflow: hidden;
padding: 6px 10px;
font-size: 20px;
}
.menu span {
float: left;
width: 70%;
color: #7C7D7F;
}
.menu a {
float: right;
color: #9c836e;
font-weight: bold;
}

/* spisok */

.spisok li {
	font-size: 18px;
}

/* odno okno */

.form input[type="text"],
    input[type="email"],
    input[type="tel"],
    textarea, 
    select {
        display: block;
        padding: 12px 15px;
        line-height: 1.5;
        width: 100%;
        font-size: 16px;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        background-clip: padding-box;
        background-color: #fff;
        box-shadow: 0 1px 0 0 rgba(255, 255, 255, .05), inset 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.form input[type="submit"],
	button {
	display: block;
    padding: 12px 15px;
    line-height: 1.5;
    float: left;
    width: 200px;
    font-size: 16px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    background-clip: padding-box;
    background-color: #a3aebf;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, .05), inset 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.form:focus {
    outline: none;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;  
}

.form-group:nth-child(1) input {
	width: 95%;
}

.col-6 {
    position: relative;
    flex: 0 0 50%;
    max-width: 50%;
}

.pt-3 {
    padding-top: 1rem;
}

.form-group {
    margin-bottom: 1rem;  
}
.form-group label {
    line-height: 1.7;
    letter-spacing: .3px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 900;
}
.form-group textarea {
    min-height: 110px;
    resize: vertical;
}

/* blok socseti */
.social a {
    text-align: center;
    width: 48px;
    height: 48px;
    float: left;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
    border-radius: 24px;
    margin: 0 10px 10px 0;
    padding: 6px;
    color: #000;
}
.twitter a:hover {background: #00acee; color: #fff;}
.instagram a:hover {background: #bc2a8d; color: #fff;}
.facebook a:hover {background: #3b5998; color: #fff;}
.vk a:hover {background: #5d84ae; color: #fff;}
